{% extends 'index.html' %}
{% load static %}
{% block content %}
<div class="panel panel-inverse" data-sortable-id="table-basic-7">
    <!-- begin panel-heading -->
    <div class="panel-heading ui-sortable-handle">
        <div class="panel-heading-btn">
            <a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-default" data-click="panel-expand"><i class="fa fa-expand"></i></a>
            <a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-success" data-click="panel-reload"><i class="fa fa-redo"></i></a>
            <a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-warning" data-click="panel-collapse"><i class="fa fa-minus"></i></a>
            <a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-danger" data-click="panel-remove"><i class="fa fa-times"></i></a>
        </div>
        <h4 class="panel-title">Lista de usuarios</h4>
    </div>
    <!-- end panel-heading -->
    <!-- begin panel-body -->
    
    
    <div class="panel-body">
        <!-- begin table-responsive -->
        <form id='form_user'>

            <div>
                <div>
                    <label class="col-md-4 col-form-label">Nombre:</label>
                    <div class="form-group  m-b-15">
                        <div class="col-md-8 col-sm-8">
                            <input id="create_user" class="form-control" name="name" type="email">
                        </div>
                    </div>
                </div>

                <div class="wrapper text-right" style="display: inline-block">
                    <button type="submit" class="btn btn-primary p-l-40 p-r-40">Crear</button>
                </div>
            </div>

        </form>
        <div class="table-responsive">
            <table class="table table-striped m-b-0" id="table-user">
                <thead>
                    <tr>
                        <th>Usuario</th>
                        <th>¿Activo?</th>
                        <th>¿Administrador?</th>
                    </tr>
                </thead>
            </table>
        </div>
        <!-- end table-responsive -->
    </div>
</div>

<div class="modal" id="modals" style="display: none;" aria-hidden="true">
    <div class="modal-dialog modal-lg">
        <div class="modal-content">
            <div class="modal-header">
                <h4 class="modal-title" id="modal-title"></h4>
                <button type="button" class="close" data-dismiss="modal" aria-hidden="true">×</button>
            </div>
            <div class="modal-body" id="modal-html">

            </div>
        </div>
    </div>
</div>

{% endblock %}


{% block logic %}

<script src="{% static 'commponents/user/list.js' %}"></script>

{% endblock %} 